

.item {
    clear: both;
    height: 107px;
    min-height: 107px;
	background-color: #1146a9;
	margin: 0px;
	padding: 8px;
	border: 1px solid #0c2f78;
	display: block;
	background-position: top;
    background-image: url(images/news_item_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}
.item .image img {
    background-color: #fff;
    padding: 3px;
}
.item .image a {
    float: left;
	border: 2px solid #fff;
}
.item .image a:hover {
	border: 2px solid #aa2423;
}
.item .body {
    margin-left: 170px;
    color: #fff;
}
.item .title a,
.item .title a:link,
.item .title a:active,
.item .title a:focus,
.item .title a:visited {
    font-weight: bold;
    color: #99cdf8;
}
.item .title a:hover {
    color: #fff;
    background-color: #000;
}
.item .dates {
    font-style: italic;
    color: #99cdf8;
}
.item .summary {
    font-size: 0.8em;
    line-height:normal;
    margin:4px 8px 0px 0px;
}
.item .price {
    font-weight: bold;
    color: #fff;
}
.item .summary a {
    font-weight: bold;
    color: #fff;
}
.item .summary a:hover {
    color: #000;
    background-color: #fff;
    text-decoration: none;
}

